dev_job_data:
  history:
  - build_id: 8
    uri: job/Ndev__cob_robots__ubuntu_focal_amd64/8/
    stamp: 1640264355.771
    result: unstable
    tests:
      skipped: 0
      failed: 7
      total: 96
  - build_id: 7
    uri: job/Ndev__cob_robots__ubuntu_focal_amd64/7/
    stamp: 1640260758.481
    result: unstable
    tests:
      skipped: 0
      failed: 7
      total: 96
  - build_id: 6
    uri: job/Ndev__cob_robots__ubuntu_focal_amd64/6/
    stamp: 1637391556.171
    result: unstable
    tests:
      skipped: 0
      failed: 7
      total: 96
  - build_id: 5
    uri: job/Ndev__cob_robots__ubuntu_focal_amd64/5/
    stamp: 1637330353.958
    result: unstable
    tests:
      skipped: 0
      failed: 4
      total: 96
  - build_id: 4
    uri: job/Ndev__cob_robots__ubuntu_focal_amd64/4/
    stamp: 1631527149.668
    result: unstable
    tests:
      skipped: 0
      failed: 4
      total: 96
  latest_build:
    skipped: 0
    failed: 7
    total: 96
  base_url: https://build.ros.org/
  total_builds: 8
  job_health: 92
  job_health_icon: icon-health-80plus
